[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomMemo.Loaded

Performs actions needed when the component has been loaded using the LCL streaming mechanism.

## Declaration

Source position: stdctrls.pp line 927

`protected procedure TCustomMemo.Loaded; override;`

## Description

Loaded is an overridden method in TCustomMemo, and calls the inherited method on entry. When a handle has been allocated for the control, the widgetset class is notified of the current values in the ScrollBars and WordWrap properties.

## See also

TCustomMemo.ScrollBars |  | Defines the vertical and/or horizontal scrollbars used in the control.
TCustomMemo.WordWrap |  | Allows long lines (paragraphs) to wrap into multiple display lines.
TWinControl.Loaded |  | Performs actions when a component has been loaded during LCL streaming.